body {
	font-family: "Verdana", "Lucida Grande", "Lucida Sans Unicode", Lucida, Arial, sans-serif;
	line-height:120%;
	font-size:90%;
	background-color: #CCCCCC;
	overflow-x:hidden;
	height:100%;
 	min-height:100%;
}

span { 
	font-family: "Verdana", "Lucida Grande", "Lucida Sans Unicode", Lucida, Arial, sans-serif;
	color:#565656;
	}

td { 
	font-family: "Verdana", "Lucida Grande", "Lucida Sans Unicode", Lucida, Arial, sans-serif;
	color:#565656;
	line-height: 120%;
	font-size:100%;
	}

.logo img {
   z-index: 1;
}

.blogtitle {
padding-top:5px;
padding-bottom:5px;
}

.blogtitle a{
	font-family: Arial, "Verdana", "Lucida Grande", "Lucida Sans Unicode", Lucida, sans-serif;
	font-size: 120%;
	line-height: 130%;
	font-weight: bold;
	text-decoration:none;
}

.blogposted {
	font-family:Verdana, Helvetica, Arial, sans-serif;
	font-size:100%;
	color: #666666;
border-bottom: 1px solid #CCCCCC;
width:250px;
padding-bottom:5px;
}

h1 {
	font-family: Arial, "Verdana", "Lucida Grande", "Lucida Sans Unicode", Lucida, sans-serif;
	font-size: 120%;
	line-height: 140%;
	font-weight: bold;

}

h2 {
	font-family: "Verdana", "Lucida Grande", "Lucida Sans Unicode",  Arial, Lucida, sans-serif;
	font-size: 100%;
	line-height: 120%;
	font-weight: bold;

}


.title {
	font-family:Verdana, Helvetica, Arial, sans-serif;
	font-size:120%;
	text-align: center;
	font-weight: bold;
}



#blogmenu { 
  color: #000000; 
	font-family: "Verdana", "Lucida Grande", "Lucida Sans Unicode", Lucida, Arial, sans-serif;
	line-height: 130%;
	font-size:100%;
} 

#blogabout {
	font-family: "Verdana", "Lucida Grande", "Lucida Sans Unicode", Lucida, Arial, sans-serif;
	font-size:100%;
	color:#565656;
	padding:2px;
}

#blogabout img {
   max-width:175px;
   width: expression(this.width > 175 ? 175: true);
}

#innertext {
	margin-left:5px;
  	padding: 5px 5px 5px 10px; 
	font-family: "Verdana", "Lucida Grande", "Lucida Sans Unicode", Lucida, Arial, sans-serif;
	line-height: 140%;
	height:100%;
	border-top: 1px solid #C6C5C5;
	border-left: 1px solid #C6C5C5;
}

#innertext img{
width: 100%;
}

#innertext ul{
list-style-type: circle;
}

.right {
float: center;
}

.left {
float: left;
}

#header { height: auto; }

#header img {
   max-width:950px;
   max-height:200px;
   width: expression(this.width > 950 ? 950: true);
   height: expression(this.height > 200 ? 200: true);
}

#footer {
font-family:Verdana;
font-size:90%;
padding:2px;
width:100%;
}

a:link	{
	color: #666666;
}

a:visited	{
	color: #666666;
}


a:active	{
	color: #666666;
}

.chk {
	margin-right:3px;
	cursor:pointer;
}

.blogmonth {
padding-top:5px;
padding-bottom:15px;
position:relative;
left:2px;

}

.subdot {
position:relative;
left:-1px;
}

.post {
padding-left:12px;
position:relative;
left:15px;
top:-16px;
width:170px;

}

.post a {
text-decoration:none;
color:#565656;
}

.contact {
font-family:Verdana;
font-size:100%;
}

.contact input{
height:24px;
}

#sitespot {
width:180px;
text-align:center;
background:transparent url(http://manage.sitespot.com.au/templates/shared/images/trans.png) repeat;
color:#fff;
padding:5px 5px 8px 5px;
border:1px solid #565656;
}

#sitespot a{
font-family:Verdana;
font-size:90%;
text-decoration:none;
font-weight:bold;
color:#fff;
}

#innercontents {	background-color:#ffffff; text-align:left;}

@media (min-width:0px){
.mobtop, #mobbanner{display:inherit;}
#header, .logo, #menu, #sidemenu {display:none;}
#container { width: auto; margin: 0 auto; text-align:left; }
#footer {width: auto; }
}

@media (min-width:800px){
.mobtop, #mobbanner{display:none;}
#header, #menu, #sidemenu {display:inherit;}
.logo {display:inline-block;}
#container { width: 800px; margin: 0 auto; text-align:left; }
.logo img { width:800px; }
}

@media (min-width:950px){
.mobtop, #mobbanner{display:none;}
#header, #menu, #sidemenu {display:inherit;}
.logo {display:inline-block;}
#container { width: 950px; margin: 0 auto; text-align:left; }
.logo img { width:950px; }
}

.widthleft{ width:100%;  text-align:left; } 

.mobtop { width:auto; height:auto; padding:5px; background:#565656; text-align:left; }
.mobile{width:auto;display:inline-block; text-align:left;}
#mobicon{padding:7px;border:2px solid #ffffff;color:#ffffff;text-decoration:none;display:inline-block;float:left;font-size:130%;font-weight:700;margin:5px 0 5px 5px;cursor:pointer;-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;border-top-right-radius:4px;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px;}

#blogicon{padding:7px;border:2px solid #ffffff;color:#ffffff;text-decoration:none;display:inline-block;float:right;font-size:130%;font-weight:700;margin:5px 0 5px 5px;cursor:pointer;-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;border-top-right-radius:4px;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px;}

.mask{position:fixed;top:0;left:0;z-index:15;width:100%;height:100%;background:rgba(0, 0, 0, 0.8);}
nav.menu{position:fixed;z-index:20;overflow:hidden;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
#mobilemenu, #blogmobmenu{width:auto;display:none;text-align:left;}

.mobitem{padding:5px 5px 5px 10px;line-height:150%;}
.mobitem a{text-decoration:none;padding:5px;}
.mobtoplev {margin:0;padding:0;list-style-type: none;width:100%; clear:both;}
.moblist {margin:0;}
#mobilemenu ul{margin:0; background-color: inherit;}
#mobilemenu li{margin:0;}

